/* 
* put your own css code here 
* don't update templates css file.
* because it's regularly get updated
*/


.head_w{
	color: #fff212;
}
.head_w:hover{
color: #ffffff;
}
.foot-soc{
	border: 1px solid #1d1e1f;
    display: inline-block;
    height: 45px;
    width: 35px !important;
    text-align: center;
    padding: 4.5px 0;
    color: #797979;
    background: #000;
    transition: all 700ms ease 0s;
}
.foot-soc:hover {
    background-color: #fff212;
    border: 1px solid #fff212;
}
.home-ab{
	box-shadow: 0 0 45px -30px rgba(0,0,0,1);
	border: solid #fff 10px;
	border-radius: 0;
    overflow: hidden;
}
.ser-height{
	margin-top: 35px;
}
.gallery-bg-img{
	background: rgba(0, 0, 0, 0) url(../img/wheel-work/bg.jpg) no-repeat scroll center center / cover;
}
.home-gal{
	color: #ffffff !important;
}
.abt-ct:hover{
	color: #fff212;
}
.about-t{
	color: #fff212;
}
.about-t:hover{
	color: #fff212;
}
.cont-clr{
/*	background-color: #fff212 !important; */
}
.cont-ad{
	color: #fff !important;
}


